# This file created by conda-build 3.20.3
# meta.yaml template originally from:
# C:\ci\containers\00001p8n0l8\tmp\build\80754af9\combined_recipe, last modified Tue Oct  6 15:29:38 2020
# ------------------------------------------------

package:
    name: dropbox
    version: 10.5.0
source:
    sha256: 1a4965c84db5b64cad0c758e71f1a06a37c15fb31249a7ccec2f16298d5112c7
    url: https://pypi.io/packages/source/d/dropbox/dropbox-10.5.0.tar.gz
build:
    noarch: false
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py37_0
requirements:
    host:
        - atomicwrites 1.4.0 py_0
        - attrs 20.2.0 py_0
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py37_0
        - colorama 0.4.3 py_0
        - importlib-metadata 1.7.0 py37_0
        - importlib_metadata 1.7.0 0
        - iniconfig 1.0.1 py_0
        - more-itertools 8.5.0 py_0
        - openssl 1.1.1h he774522_0
        - packaging 20.4 py_0
        - pip 20.2.3 py37_0
        - pluggy 0.13.1 py37_0
        - py 1.9.0 py_0
        - pyparsing 2.4.7 py_0
        - pytest 6.1.0 py37_0
        - pytest-runner 5.2 py_0
        - python 3.7.9 h60c2a47_0
        - setuptools 50.3.0 py37_0
        - six 1.15.0 py_0
        - sqlite 3.33.0 h2a8f88b_0
        - toml 0.10.1 py_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_3
        - wheel 0.35.1 py_0
        - wincertstore 0.2 py37_0
        - zipp 3.1.0 py_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - python >=3.7,<3.8.0a0
        - requests >=2.16.2
        - setuptools
        - six >=1.3.0
test:
    imports:
        - dropbox
about:
    description: 'dropbox is a Python SDK for integrating with the Dropbox API v2.

        Compatible with Python 2.7 and 3.4+. Documentation is available on

        Read the Docs.

        '
    dev_url: https://github.com/dropbox/dropbox-sdk-python
    doc_url: https://dropbox-sdk-python.readthedocs.io/en/latest/
    home: https://github.com/dropbox/dropbox-sdk-python
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Official Dropbox API Client
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - guillochon
